Website Input - Bug #2206

Saving an input sometimes fails
02/14/2018 12:05 AM - Luke Murphey

Status: New

Priority: Normal

Assignee: Luke Murphey
Category: Dashboard: Input Editor

Target version:

Start date: 02/13/2018
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description
The response is:

Argument validation for scheme=web_input:

| also see log messages such as:

script running failed (exited with code 255)."

Unable to find the proxy configuration for the specified configuration stanza=default error="splun

kd connection error"

History

#1 - 02/24/2018 07:52 PM - Luke Murphey
- Target version changed from 4.5.2 to 4.5.3

#2 - 06/14/2018 09:15 PM - Luke Murphey
- Target version deleted (4.5.3)

05/01/2024

1/1



http://www.tcpdf.org

